{
  "name": "Корневая почва",
  "read_by_default": "true",
  "icon": "minecraft:grass_block",
  "category": "dynamictrees:mechanics",
  "sortnum": 2,
  "pages": [
    {
      "type": "text",
      "title": "Корневая почва",
      "text": "— Обеспечивает дерево питательными веществами, которые со временем истощаются.$(br2)— Использование костной муки повышает плодородие почвы и позволяет дереву вырасти за пределы его обычного состояния.$(br2)— С помощью компараторов можно измерять уровень плодородия почвы."
    },
    {
      "type": "image",
      "images": [
        "dynamictrees:textures/patchouli/images/rooty_soil.png"
      ],
      "text": "Блок корневого дерна березового дерева.",
      "border": true
    }
  ]
}